<?php

/**
 * The default template for displaying the full post
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * @package Glaciers
 * @since 1.0.0
 */

if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly.
}

get_header();
?>

	<?php // Get our full post layout
	glaciers_post_layout(); ?>

<?php
get_footer();
